<html>
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <title>Bootstrap Components</title>
	<style>
  .carousel-inner img {
    width: 70%;
    height: 70%;
  } 
  footer{
  background-color:brown;
  color:white;
  text-align:center;
}
  </style>
  </head>
  <body> 
  <nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">Home</a>
    
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#">About us</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Destination</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
            Services
          </a>
          <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
            <li><a class="dropdown-item" href="#" style="color:red">Google</a></li>
			  <li><hr class="dropdown-divider"></li>
            <li><a class="dropdown-item" href="#" style="color:green">Facebook</a></li>
            <li><hr class="dropdown-divider"></li>
            <li><a class="dropdown-item" href="#" style="color:orange">instragram</a></li>
			<li><hr class="dropdown-divider"></li>
			<li><a class="dropdown-item" href="#" style="color:blue">Whatsapp</a></li>
          </ul>
        </li>
        <li class="nav-item">
          <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
        </li>
      </ul>
      <form class="d-flex">
        <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
        <button class="btn btn-outline-success" type="submit">Search</button>
      </form>
    </div>
  </div>
</nav>

<div id="carouselExampleCaptions" class="carousel slide" data-bs-ride="carousel">

 <div class="input-group mb-3">
    <input type="text" class="form-control" placeholder="Search">
    <div class="input-group-append">
      <button class="btn btn-success" type="submit">Go</button>  
     </div>
  </div>

  <div class="carousel-indicators">
    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1" aria-label="Slide 2"></button>
    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2" aria-label="Slide 3"></button>
  </div>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img src="Digital.jpg" class="d-block w-100" alt="...">
      <div class="carousel-caption d-none d-md-block">
        <h5>First slide label</h5>
        <p>Some representative placeholder content for the first slide.</p>
      </div>
    </div>
    <div class="carousel-item">
      <img src="tech.jpg" class="d-block w-100" alt="...">
      <div class="carousel-caption d-none d-md-block">
        <h5>Second slide label</h5>
        <p>Some representative placeholder content for the second slide.</p>
      </div>
    </div>
    <div class="carousel-item">
      <img src="as.jpg" class="d-block w-100" alt="...">
      <div class="carousel-caption d-none d-md-block">
        <h5>Third slide label</h5>
        <p>Some representative placeholder content for the third slide.</p>
      </div>
    </div>
  </div>
  <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions"  data-bs-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Previous</span>
  </button>
  <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions"  data-bs-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Next</span>
  </button>
</div><br><br>
       
<div class="container">
  <h2>Modal Scroll Example</h2>
  <!-- Button to Open the Modal -->
  <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#myModal"><img class="img-fluid" src="test.jpg" alt="india" width="460" height="345"> 
  </button>
  <!-- The Modal -->
  <div class="modal" id="myModal">
    <div class="modal-dialog">
      <div class="modal-content">
      
        <!-- Modal Header -->
        <div class="modal-header">
          <h1 class="modal-title">Modal Heading</h1>
          <button type="button" class="close" data-dismiss="modal">×</button>
        </div>
        
        <!-- Modal body -->
        <div class="modal-body">
          <h3>Some text to enable scrolling..</h3>
          <p>Some text to enable scrolling.. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
        </div>
        
        <!-- Modal footer -->
        <div class="modal-footer">
          <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
        </div>
      </div>
    </div>
  </div>
  
</div>
<div class="container"><br>
  <h4>Responsive Table</h4>
  <p>The .table-responsive class adds a scrollbar to the table when needed:</p>                      
  <div class="table-responsive">
    <table class="table table-bordered table table-hover table table-dark table-striped">
      <thead>
        <tr>
          <th>S.No.</th>
          <th>Firstname</th>
          <th>Lastname</th>
          <th>Age</th>
          <th>City</th>
          <th>Country</th>
          <th>Sex</th>
          <th>Company</th>
          <th>Id No.</th>
          <th>Profile</th>
          <th>Email</th>
          <th>Example</th>
          <th>Example</th>
          <th>Example</th>
          <th>Example</th>
          <th>Example</th>
          
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>1</td>
          <td>Anna</td>
          <td>Pitt</td>
          <td>35</td>
          <td>New York</td>
          <td>USA</td>
          <td>Female</td>
          <td>Instant System.inc</td>
          <td>103</td>
          <td>Android Developer</td>
          <td>pitt231@gmail.com</td>
          <td>Yes</td>
          <td>Yes</td>
          <td>Yes</td>
          <td>Yes</td>
          <td>Yes</td>
        </tr>
      </tbody>
	  
	   <tbody>
        <tr>
          <td>2</td>
          <td>Abhi</td>
          <td>Gupta</td>
          <td>25</td>
          <td>Noida</td>
          <td>India</td>
          <td>Male</td>
          <td>Codefire.in</td>
          <td>104</td>
          <td>Software Developer</td>
          <td>Gupta123@gmail.com</td>
          <td>Yes</td>
          <td>Yes</td>
          <td>Yes</td>
          <td>Yes</td>
          <td>Yes</td>
        </tr>
      </tbody>
	  
	   <tbody>
        <tr>
          <td>3</td>
          <td>Ankit</td>
          <td>Yadav</td>
          <td>24</td>
          <td>Delhi</td>
          <td>India</td>
          <td>Male</td>
          <td>3dCoder.inc</td>
          <td>105</td>
          <td>PHP Developer</td>
          <td>ankit543@redifmail.com</td>
          <td>Yes</td>
          <td>Yes</td>
          <td>Yes</td>
          <td>Yes</td>
          <td>Yes</td>
        </tr>
      </tbody>
	  
	   <tbody>
        <tr>
          <td>4</td>
          <td>Arjun</td>
          <td>Kumar</td>
          <td>28</td>
          <td>New York</td>
          <td>USA</td>
          <td>Male</td>
          <td>HCL</td>
          <td>106</td>
          <td>JAVA Developer</td>
          <td>Kumar1213@gmail.com</td>
          <td>Yes</td>
          <td>Yes</td>
          <td>Yes</td>
          <td>Yes</td>
          <td>Yes</td>
        </tr>
      </tbody>
    </table>
  </div>
</div>
<br><hr></hr>		
<div class="container">
   <div class="row">
  <div class="col-lg">Top Tutorials</div><br><br>
   <div class="col-lg">Top References</div>
  <div class="col-lg">Top Examples</div>
  <div class="col-lg">Web Courses</div>
  </div>
<div class="row">
	<div class="col-sm">HTML Tutorials</div>
		<div class="col-sm">HTML References</div>
		  <div class="col-sm">HTML Examples</div>
		    <div class="col-sm">HTML Courses</div>
</div>

<div class="row">
	<div class="col-sm">CSS Tutorials</div>
		<div class="col-sm">CSS References</div>
		  <div class="col-sm">CSS Examples</div>
		    <div class="col-sm">CSS Courses</div>
</div>	

<div class="row">
	<div class="col-sm">Javascript Tutorials</div>
		<div class="col-sm">Javascript References</div>
		  <div class="col-sm">Javascript Examples</div>
		    <div class="col-sm">Javascript Courses</div>
</div>	
<div class="row">
	<div class="col-sm">Bootstrap Tutorials</div>
		<div class="col-sm">Bootstrap References</div>
		  <div class="col-sm">Bootstrap Examples</div>
		    <div class="col-sm">Bootstrap Courses</div>
		</div>	
<div class="row">
	<div class="col-sm">JQuery Tutorials</div>
		<div class="col-sm">JQuery References</div>
		  <div class="col-sm">JQuery Examples</div>
		    <div class="col-sm">JQuery Courses</div>
</div>	
<div class="row">
	<div class="col-sm">PHP Tutorials</div>
		<div class="col-sm">PHP References</div>
		  <div class="col-sm">PHP Examples</div>
		    <div class="col-sm">PHP Courses</div>
</div>	
<div class="row">
	<div class="col-sm">SQL	Tutorials</div>
		<div class="col-sm">SQL References</div>
		  <div class="col-sm">SQL Examples</div>
		    <div class="col-sm">SQL Courses</div>
			
<div class="row">
	<div class="col-sm">Angular Tutorials</div>
		<div class="col-sm">Angular  References</div>
		  <div class="col-sm">Angular Examples</div>
		    <div class="col-sm">Angular Courses</div><br>
</div> 

<div class="container"><br>
  <ul class="pagination justify-content-end" style="margin:20px 0">
    <li class="page-item"><a class="page-link" href="#">Previous</a></li>
    <li class="page-item active"><a class="page-link" href="#">1</a></li>
    <li class="page-item"><a class="page-link" href="#">2</a></li>
    <li class="page-item"><a class="page-link" href="#">3</a></li>
    <li class="page-item"><a class="page-link" href="#">Next</a></li>
  </ul>
</div>
<div class="container-fluid">
<footer>
  <p>Created by: Abhishek Arya</P>
  <p>Contact information:<a href="mailto:abhi@example.com">abhi@example.com</a></p>
</footer></div>
 
    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>
  </body>
</html>